@charset "utf-8";
/* CSS Document */

@import "common.css";
@import "header.css";
@import "footer.css";

/* html5reset */
@import "reset.css";
@import "font-awesome.css";



/*************************
	@@top_image
*************************/

.oriental #slide{
	overflow: hidden;
	position: relative;
	width: 100%;
}

.oriental #top_image {
	width: 100%;
	margin:0px auto ;
    box-sizing: border-box;
	background:#f8f5d6;
	font-size:0;
	/*border-bottom:#cccc99 solid 5px;
	border-top:#cccc99 solid 2px;*/
}

.oriental #top_image .title_box {
	position: absolute;/*絶対配置*/
	width:100%;
	bottom: 0px;
	text-align:center;
	background-color: rgba(32,0,0,0.4);
	padding: 10px 0px 8px;
}
.oriental #top_image .title_box img{}


.oriental .tc01{width:50%;}
.oriental .tc02{width:30%;}


/*************************
	@@topics
*************************/
.oriental #topics{
	width:100%;
	text-align: center;
	padding:40px 0px 60px 0px;
	box-sizing: border-box;
	font-size:0;
	background:url(../image/h_bg_02.jpg) center repeat;
	background-size:auto 100%;
}

.oriental #topics .box{
	display: inline-block; vertical-align: top;
	width:75%;
	background-color: rgba(255,255,255,0.8);
	padding:10px 30px 20px 30px;
	margin:0 auto 30px;
	text-align: left;
	box-sizing: border-box;
}


.oriental #topics ul{
	list-style-type: none;
	text-align: left;
}
.oriental #topics ul li{
	margin-top: 10px;
	font-size: 14px;
	line-height: 120%;
	color: #000;
}
.oriental #topics ul li a{
	color: #000;
	display: block;
	text-decoration: none;
	padding:5px;
	border-bottom:#280000 dotted 1px;
}
.oriental #topics ul li a:hover{background-color:#cccc99;}
.oriental #topics ul li img {
	width:100px;
	margin: auto 10px 5px auto;
	vertical-align: middle;
	display: inline-block;
	vertical-align:top;
}
.oriental #topics ul li .t_date{
	margin-left: 3px;
	font-size: 14px;
	display: block;
	color: #280000;
}

.oriental #topics ul li a .txt{
	font-size:20px;
	line-height:140%;
	display: inline-block;
	color: #000;
}

.oriental #topics .t_thumb{
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #ffcc00;
	height: 150px;
	width: 150px;
	overflow: hidden;
	text-align: left;
	margin: 5px;
}
.oriental #topics .t_thumb .img_w{
    position: relative;
    top: 50%;
    left: 50%;
    width: auto;
    height: 100%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
	margin:0 auto 0 auto;
}

.oriental #topics .t_thumb .img_h{
    position: relative;
    top: 50%;
    left: 50%;
    width: 100%;
    height: auto;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
	margin:auto 0 auto 0;
}

.oriental #topics .caption{
	color:#07913B;
	font-size:12px;
	margin:3px auto 10px auto;
}

/*************************
	@@pickup
*************************/
.oriental #pickup{
	width:100%;
	text-align: center;
	padding:50px 0px 50px 0px;
	box-sizing: border-box;
	border-bottom:#cccc99 solid 3px;
	border-top:#cccc99 solid 3px;
	font-size:0;
	background:url(../image/h_bg_02.jpg) center repeat;
	background-size:auto 100%;
}

/*************************
	@@top_index
*************************/
.oriental #top_index{
	width:100%;
	text-align: center;
	padding:50px 0px 50px 0px;
	box-sizing: border-box;
	border-top:#cccc99 solid 3px;
	font-size:0;
}


/*************************
	@@sns_link
*************************/

.oriental #sns_link{
	width:100%;
	text-align: center;
	padding:70px 0px 70px 0px;
	box-sizing: border-box;
	font-size:0;
}

.oriental #sns_link h2{
	color:#fff;
	font-size:42px;
	font-weight:normal;
	line-height:120%;
	background:#07913B;
	padding:10px 15px;
	margin:0px auto 10px auto;
	border:#FFF100 solid 3px;
}
.oriental #sns_link h3{
	color:#07913B;
	font-size:32px;
	font-weight:normal;
	line-height:120%;
	margin:0px auto 5px auto;
	text-align:center;
	/*background:#ee7700;
	padding:10px 15px;*/
}

/*************************
	@@contents
*************************/
.oriental .background_001{background: url(../image/contents_bg001.jpg) center repeat;}
.oriental .background_f{background:#fff;}
.oriental .background_c{background:#f8f5d6;}
.oriental .background_br{background:#280000;}
.oriental .content_border_g{border-bottom:#cccc99 solid 1px;  margin-left:auto; margin-right:auto;}
.oriental .txt_opt{color:#07913B;font-size:18px; text-align:center; margin:auto auto 10px; line-height:130%;}

.oriental #contents{
	width:100%;
	text-align: center;
	padding:70px 0px 70px 0px;
	box-sizing: border-box;
	font-size:0;
}

.oriental #contents .caption{
	color:#333;
	font-size:14px;
	margin:5px auto 10px auto;
}


/*************************
	@@insta
*************************/

.oriental #insta{
	width:1024px;
	margin:0 auto 0 auto;
}

.oriental #insta h2{
	color:#fff;
	font-size:42px;
	font-weight:normal;
	line-height:120%;
	background:#07913B;
	padding:10px 15px;
	margin:0px auto 10px auto;
	border:#FFF100 solid 3px;
}

.oriental #insta li{
	display: inline-block;
	/*border: 5px solid #fff;*/
	box-sizing: border-box;
	vertical-align: top;
	width:16%;
	margin:0.3%;
}

.oriental #insta li .inner{
	position: relative;
	width: 100%;
	height: 100%;
	padding: 100% 0 0;
	border:solid 1px #FFF100;
	box-sizing: border-box;
}

.oriental #insta li a{
	display:block; background-color:#ccc;}

.oriental #insta li a:hover{
opacity: 0.7;
}

.oriental #insta li img{ 
	width: 100%;
	overflow:hidden;
}

.oriental #insta .txt{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size:14px;
	color:#333;
	line-height:140%;
	height:22px;
	background:#FFFFFF;
	padding:3px 10px 0px 10px;
	box-sizing: border-box;
	text-align:left;
}

.oriental #insta .created_time{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size:12px;
	color:#fff;
	line-height:140%;
	background:none;
	padding:0px 10px 0px 10px;
	box-sizing: border-box;
	text-align:left;
}

/*************************
	@@map
*************************/
.oriental #map{
	width:1024px;
	margin:50px auto 30px auto;
	text-align: center;
	background-color: #FFF;
	box-sizing: border-box;
}

.oriental #map .txt{
	font-size: 16px;
	font-weight: normal;
	line-height: 150%;
	color: #333333;
}

.oriental #gmap {
    width: 100%;
    height: 500px;
}

.oriental #map .txt{
	color:#333;
	font-size:18px;
	line-height:160%;
	padding:0px 5px;
	text-align:center;
}


/*************************
	@@location
*************************/
.oriental #location{
	width:100%;
	text-align: center;
	padding:50px 0px 50px 0px;
	box-sizing: border-box;
	background:#fff;
	border-top:#cccc99 solid 3px;
	font-size:0;
}

.oriental address{
	width:100%;
	font-size: 20px;
	color:#280000;
	line-height: 140%;
	margin:0px auto 10px auto;
}
.oriental address a{
	color: #280000;
	text-decoration: none;
}


.oriental #location .link_bt{
	width:90%;
	margin:5px;
}

.oriental #location .icon{
	width:100%;
}
.oriental #location .icon div {
	width:12%;
	display: inline-block;
	margin:0.3% 0.2%;
	box-sizing: border-box;
	font-size:10px;
	padding:3px 0px;
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;
	border:#cccc99 solid 1px; 
	color:#280000;
	background:url(../image/icon_bg.jpg) center;
	background-size:auto 100%;
}

.oriental #location .icon .off{
	color:#280000;
	opacity: 0.4;
}


/*************************
	@@rsv
*************************/
.oriental #rsv{
	width:100%;
	text-align: center;
	padding:10px 0px 10px 0px;
	box-sizing: border-box;
	border-bottom:#cccc99 solid 3px;
	border-top:#cccc99 solid 3px;
	font-size:0;
	background-size:auto 100%;
}

.oriental #rsv form .rsv_date { font-size:14px; padding:6px 6px; text-align:center; border: #cccc99 solid 1px;}
.oriental #rsv form .rsv_stay_num , .oriental #rsv form .rsv_per_num{ font-size:14px; padding:5px 5px; text-align:center; border: #cccc99 solid 1px;}


.oriental #rsv form .submit_btn {
	display:block;
	width:100%;
	font-size:14px;
	box-sizing: border-box;
	background:#fff;
	border: #cccc99 solid 1px;
	padding:5px 0px;
}

.oriental #rsv form .submit_btn:hover{
	background: #FFFF66;
}


/*************************
	@@outline
*************************/

.oriental #oriental{
	width:100%;
	text-align: center;
	padding:30px 0px 70px 0px;
	box-sizing: border-box;
	font-size:0;
}

.oriental #oriental .icon{
	width:100%;
}
.oriental #oriental .icon div {
	width:12%;
	display: inline-block;
	margin:0.3% 0.2%;
	box-sizing: border-box;
	font-size:12px;
	padding:5px 0px;
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;  
	background:url(../image/icon_bg.jpg) center;
	background-size:auto 100%;
	border:#cccc99 solid 1px;
	color:#280000;
}

.oriental #oriental .icon .off{
	color:#280000;
	opacity: 0.4;
}
.oriental #outline{
	width:100%;

	text-align: center;
	padding:0px 0px;
	box-sizing: border-box;
	background:#f8f5d6;
}

.oriental #outline table {
	background-color: rgba(255,255,255,1);
	border-collapse:collapse;
	font-size: 14px;
	color: #000;
	line-height: 140%;
	/*border:#cccc99 solid 1px;*/
}

.oriental #outline table div {
	font-size: 12px;
	color: #000;
}
.oriental #outline table tr {border-bottom:#000 dotted 1px;}

.oriental #outline table tr:hover {background-color: #f8f5d6;	}

.oriental #outline table td {}
.oriental #outline .row1 {background-color: none;}
.oriental #outline .row2 {background-color: none;}

.oriental #outline .column1 {
	width: 15%;
	color: #000;
	font-size: 12px;
	text-align: left;
	background: none;
	padding:12px 10px 8px;
	box-sizing: border-box;
}
.oriental #outline .column2 {
	width: 85%;
	color: #000;
	font-size: 12px;
	text-align: left;
	background: none;
	padding:12px 10px 8px;
	box-sizing: border-box;
}


/*************************
	@@faq
*************************/
.oriental #faq{
	width:100%;
	text-align: center;
	background-color:#fff;
	padding:20px 0px 70px 0px;
	box-sizing: border-box;
}

.oriental #faq .openBtn {
    cursor: pointer;
    padding: 10px 10px 5px 20px;
    color: #000;
	font-size:20px;
	text-align:left;
	font-weight:normal;
	border-bottom:dotted #ccc 1px;
	margin:20px auto 0px auto;
    box-sizing: border-box;
}

.oriental #faq .openBtn:hover {
    opacity: 0.7;
}

.oriental #faq .textArea {
	display: none;
    padding: 15px 10px 20px 70px !important;
    color: #280000;
	font-size:20px;
	text-align:left;
    box-sizing: border-box;
	line-height:140%;
}

.oriental #faq .faColor {
    color: #280000;
}
